---
- name: Update apt cache
  apt:
    update_cache: yes
    cache_valid_time: 3600

- name: Install tools
  apt:
    name:
      - htop
      - nvtop
      - inxi
      - neofetch
    state: present